// Copyright 2018 RED Software, LLC. All Rights Reserved.

using IgniteEngine.Content.GameObjects;
using IgniteEngine.Networking;

namespace IgniteEngine.Protocols
{
    public class PROTO_NC_AVATAR_CREATESUCC_ACK : NetworkMessage
    {
        public PROTO_NC_AVATAR_CREATESUCC_ACK(byte characterCount, Avatar avatar) : base(NetworkCommand.NC_AVATAR_CREATESUCC_ACK)
        {
            Write(characterCount);
            this.Write(avatar);
        }
    }
}
